NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsAPIStats Struct Reference
Types

`#include <nats.h>`

## Public Attributes
uint64_t | Total
uint64_t | Errors

## Detailed Description

Reports on API calls to JetStream for this account.

## Member Data Documentation

## ◆ Total

uint64_t jsAPIStats::Total

## ◆ Errors

uint64_t jsAPIStats::Errors

The documentation for this struct was generated from the following file:

- nats.h